Bug 1306267 - Edits to Chapter 1
Edits to Chapter 1
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 07:49 EST by Andrew Dahms
Modified: 2016-02-18 12:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 12:47:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-02-10 07:49:24 EST
The following changes must be implemented -

* Change the title of the chapter to ‘Configuration Work Flows’

* Move the first sentence of 'Prerequisites' statement into the abstract, and 
  remove the second sentence.

* Add one or two sentences introducing the chapter, and convert the following 
  blocks of text into <section> blocks so that they appear as items in the 
  table of contents:

  - Initial Configuration 

  - Configuring a Red Hat Satellite Server

  - Creating a Backup of a Red Hat Satellite Server
Comment 1 Andrew Dahms 2016-02-10 07:49:47 EST
Assigning to Brandi for review.
Comment 2 Brandi 2016-02-11 16:25:27 EST
In progress, first two bullets complete on local instance.
Comment 3 Allison Heslin 2016-02-18 10:54:41 EST
Verified the changes.

Note You need to log in before you can comment on or make changes to this bug.